AnsweredAssumed Answered

Our servers are still running 10.3 for a while yet, will we run in to inter-operability problems if we use ArcObjects SDK 10.4 (with VS2015)?

Question asked by mostynlee1@gmail.com on Jul 5, 2016
Latest reply on Jul 5, 2016 by Dan_Patterson

We are beginning several new developments in .NET, we would like to use Visual Studio 2015 and the .NET Framework 4.5.

 

Can we safely use the ArcObjects SDK 10.4 with our ArcGIS 10.3 servers, which are not due to be upgraded until after our development cycle.

Outcomes